/* ===== content_h Area ===== */

div#content-h {
	height: 53px;
	width: 700px;
	clear: both;
}

div#content-h h2 {
	font-size:1px;
	text-indent:-9999px;
	width:280px;
	height:53px;
	display:block;
	float: left;
}

div#content-h h2.capture {background-image:url(../capture/images/title_capture.gif);}
div#content-h h2.data {background-image:url(../data/images/title_data.gif);}
div#content-h h2.community {background-image:url(../community/images/title_community.gif);}
div#content-h h2.knowledge {background-image:url(../knowledge/images/title_knowledge.gif);}
div#content-h h2.pokemon {background-image:url(../pokemon/images/title_pokemon.gif);}

div#content-h h2.talk-chat {background-image:url(../community/images/title_talk_chat.gif);}
div#content-h h2.info-chat {background-image:url(../community/images/title_info_chat.gif);}
div#content-h h2.wi-chat {background-image:url(../community/images/title_wifi_chat.gif);}
div#content-h h2.bbs-talk {background-image:url(../community/images/title_bbs_talk.gif);}
div#content-h h2.bbs-info {background-image:url(../community/images/title_bbs_info.gif);}
div#content-h h2.bbs-wi-fi {background-image:url(../community/images/title_bbs_wi-fi.gif);}

div#content-h h2.sitemap {background-image:url(../info/images/sitemap.gif);}

div#content-h p{
	float: right;
}

div#content-h a{
	font-size:1px;
	text-indent:-9999px;
	width:84px;
	height:16px;
	margin-top: 16px;
	background-image:url(../images/btn_top.gif);
	overflow:hidden;
	display:block;
}

/* ===== content Area ===== */

div#content {
	width: 685px;
	margin-left: 15px;
	clear: both;
}

div#content p.ad-468 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -28px top;
	margin-top: 6px;
	clear: both;
	padding-top: 20px;
	margin-left: -2px;
}

div#content p.ad4-468 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -28px top;
	clear: both;
	padding-top: 20px;
	margin-left: -2px;
	margin-top: -15px;
}

div#content p.ad3-468 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -28px top;
	margin-top: 10px;
	clear: both;
	padding-top: 20px;
	margin-left: 12px;

}

div#content p.ad-336 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -29px top;
	margin-top: 15px;
	clear: both;
	padding-top: 10px;
	margin-left: 2px;

}

div#content p.ad2-468 {
	clear: both;
	margin-top: 10px;
}

div#content p.link-468 {
	clear: both;
	margin-bottom: 15px;
	margin-left: -4px;
}


/* ===== content-left Area ===== */

div#content-left {
	width: 190px;
	float: right;
}

div#content-left .menu {
	height:550px;
}

div#content-left ul {
	margin-top: 6px;
	margin-left: 11px;
	margin-bottom: 10px;
}

div#content-left li {
	font-weight: bold;
	line-height: 240%;
	padding-left: 16px;
	list-style:none;
}

div#content-left li.arrow {
	background-image: url(../images/menu_arrow.gif);
	background-position: left center;
}

div#content-left .ad-600 {
	background-image: url(../images/sponsored_link.gif);
	background-position: top;
	margin-top: 6px;
	padding-top: 18px;
	padding-left: 25px;
}

div#content-left .ad-125 {
	margin-top: 6px;
	padding-left: 20px;
}

div#content-left .ad {
	background-image: url(../images/sponsored_link.gif);
	background-position: top;
	padding-top: 18px;
	padding-left: 25px;
}

/* ===== capture Area ===== */

div#capture {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#capture p {
	line-height: 1.5em;
}

div#capture p.index {
	margin-bottom: 15px;
	clear: both;
}

div#capture .index-left {
	width: 230px;
	float: right;
}

div#capture .index-right {
	width: 230px;
	float: left;
}

div#capture .index-left h3, div#capture .index-right h3 {
	font-size: 16px;
	color: #006699;
	padding-left: 35px;
	padding-top: 8px;
	padding-bottom: 7px;
	margin-bottom: 8px;
}

div#capture h3.sim-cap {background-image:url(../capture/images/sim_cap.gif);}
div#capture h3.sim-det {background-image:url(../capture/images/sim_det.gif);}
div#capture h3.gym-reader {background-image:url(../capture/images/gym_reader.gif);}
div#capture h3.four-kings {background-image:url(../capture/images/four_kings.gif);}

div#capture ul{
	padding-left: 25px;
}

div#capture .index-right ul, div#capture .index-left ul{
	padding-left: 0px;
}

div#capture .index-right li, div#capture .index-left li{
	font-weight: bold;
	line-height: 220%;
	padding-left: 5px;
	padding-bottom: 0px;
	list-style:none;
}

div#capture li{
	line-height: 1.5em;
	list-style-type: decimal;
	padding-bottom: 10px;
}

div#capture li.bottom{
	margin-bottom: 25px;
}

div#capture h3 {
	font-size: 16px;
	color: #006699;
	padding-left: 35px;
	padding-top: 8px;
	margin-bottom: 7px;
	padding-bottom: 8px;
}

div#capture h4 {
	font-size: 14px;
	color: #CC0000;
	margin-top: 30px;
	padding-left: 20px;
	background-image: url(../capture/images/title_h4.gif);
	padding-bottom: 12px;
	clear: both;
}

div#capture h5 {
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 3px;
}

div#capture table {
	width: 100%;
}

div#capture th {
	background-color:#999999;
	padding:3px;
}
div#capture tr.trColor td {
	background-color:#EEEEEE;
}
div#capture td {
	padding:3px;
}


/* ===== adventure Area ===== */

div#knowledge {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#knowledge p {
	line-height: 1.5em;
}

div#knowledge p.index {
	margin-bottom: 15px;
	clear: both;
}

div#knowledge .index-left {
	width: 230px;
	float: right;
}

div#knowledge .index-right {
	width: 230px;
	float: left;
}

div#knowledge .index-left h3, div#knowledge .index-right h3 {
	font-size: 16px;
	color: #006699;
	padding-left: 35px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

div#knowledge h3.kn_hitobasyo {background-image: url(../knowledge/images/knh4_hitobasyo.gif);}
div#knowledge h3.kn_item {background-image: url(../knowledge/images/knh4_item.gif);}
div#knowledge h3.kn_kinomi {background-image:url(../knowledge/images/knh4_kinomi.gif);}
div#knowledge h3.kn_pokemon {background-image:url(../knowledge/images/knh4_pokemon.gif);}
div#knowledge h3.kn_system {background-image:url(../knowledge/images/knh4_system.gif);}

div#knowledge li {
	font-weight: bold;
	line-height: 220%;
	padding-left: 5px;
	list-style:none;
}

div#knowledge li.bottom{
	margin-bottom: 25px;
}

div#knowledge h3 {
	font-size: 16px;
	color: #006699;
	padding-left: 35px;
	padding-top: 8px;
	margin-bottom: 7px;
	padding-bottom: 8px;
}

div#knowledge h4 {
	font-size: 14px;
	color: #CC0000;
	margin-top: 30px;
	padding-left: 20px;
	background-image: url(../knowledge/images/title_h4.gif);
	padding-bottom: 12px;
	clear: both;
}

div#knowledge h5 {
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 3px;
}



div#knowledge .new-left {
	width: 143px;
	float: left;
	background-image: url(../pokemon/images/main.gif);
	margin-top: 4px;
	height: 190px;
}

div#knowledge .new-right {
	width: 306px;
	float: right;
	margin-top: 10px;
}

div#knowledge p.no {
	font-weight: bold;
	margin-top: 12px;
	margin-left: 15px;
}

div#knowledge p.img {
	margin-top: 22px;
	margin-left: 36px;
}

div#knowledge p.name {
	font-size: 14px;
	margin-top: 27px;
	text-align: center;
	font-weight: bold;
}

div#knowledge dl {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FLOAT: left;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 306px;
	LINE-HEIGHT: 1.4em;
	BORDER-RIGHT-WIDTH: 0px;
	height: 184px;
}

div#knowledge dt {
	FONT-WEIGHT: bold;
	FLOAT: left;
	COLOR: #666666;
	width: 100px;
}
div#knowledge dd {
	MARGIN-BOTTOM: 9px;
	PADDING-BOTTOM: 9px;
	background-image: url(../pokemon/images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

div#knowledge table {
	width: 100%;
}

div#knowledge th {
	background-color:#999999;
	padding:3px;
}
div#knowledge tr.trColor td {
	background-color:#EEEEEE;
}
div#knowledge td {
	padding:3px;
}


/* ポケモン図鑑共通素材 */

div#pokemon {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#pokemon ul.menu, div#pokemon-info ul.menu {
	padding-bottom: 20px;
	list-style-type:none;
}

div#pokemon ul.menu li, div#pokemon-info ul.menu li {
	background-image: url(../images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	padding-left: 17px;
	display:inline;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 12px;
}

div#pokemon .name-search, div#pokemon-info .name-search {
	width: 470px;
	background-image: url(../pokemon/images/bg_search.gif);
	height: 34px;
	margin-bottom: 20px;
}

div#pokemon form, div#pokemon-info form {
	margin-left: 135px;
	padding-top: 5px;
	font-size: 10px;
}

div#pokemon table, div#pokemon-info table, div#pokemon-tec table {
	width: 100%;
}

div#pokemon p, div#pokemon-info p {
	line-height: 1.5em;
}

div#pokemon .t1, div#pokemon-info .t1, div#pokemon-tec .t1 {
	background-color: #EEEEEE;
}

div#pokemon p.error  {
	font-size: 14px;
	font-weight: bold;
	margin-top: 30px;
}

div#pokemon em {
	font-weight: bold;
	color: #FF0000;
}

/* ポケモン図鑑 全国＆シンオウ インデックス */

div#pokemon .index {
	margin-top: 20px;
}

div#pokemon p.index {
	margin-bottom: 15px;
}

div#pokemon .index h3 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	background-image:url(../pokemon/images/no.gif);
	padding-bottom: 10px;
}

div#pokemon .index td {
	width: 25%;
	vertical-align: top;
}

div#pokemon .index li  {
	line-height: 240%;
	list-style:none;
	text-align: left;
}

div#pokemon .index a {
	font-weight: bold;
}

/* ポケモン図鑑詳細ページ */

div#pokemon-info {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#pokemon-info .left {
	width: 143px;
	float: left;
	background-image: url(../pokemon/images/main.gif);
	margin-top: 10px;
	margin-bottom: 20px;
}

div#pokemon-info .right {
	width: 306px;
	float: right;
	margin-top: 10px;
}

div#pokemon-info p.no {
	font-weight: bold;
	margin-top: 12px;
	margin-left: 15px;
}

div#pokemon-info p.img {
	margin-top: 19px;
	margin-left: 31px;
}

div#pokemon-info p.type {
	margin-bottom: 60px;
	text-align: center;
}

div#pokemon-info .right ul {
	font-weight: bold;
	margin-top: 4px;
}

div#pokemon-info .right li {
	line-height: 240%;
	list-style:none;
}

div#pokemon-info .left h3 {
	font-size: 14px;
	margin-top: 23px;
	text-align: center;
	padding-bottom: 20px;
}

div#pokemon-info .left ul {
	font-weight: bold;
	margin-top: 20px;
}

div#pokemon-info .left li {
	line-height: 140%;
	list-style:none;
	text-align: center;
	background-color: #E5EDF2;
	padding: 5px;
	margin-bottom: 5px;
}

div#pokemon-info .left li.arrow {
	background-color: #FFFFFF;
	background-image: url(../pokemon/images/arrow.gif);
	height: 13px;
	padding: 0px;
	font-size: 8px;
}

div#pokemon-info h4 {
	font-size: 12px;
	margin-top: 15px;
	padding-left: 14px;
	margin-bottom: 5px;
}

div#pokemon-info h4.diamond {
	background-image: url(../pokemon/images/diamond.gif);
	padding-top: 10px;
	background-position: 0px 10px;
}
div#pokemon-info h4.pearl {background-image: url(../pokemon/images/pearl.gif);}

div#pokemon-info h4.gba {background-image: url(../pokemon/images/gba.gif);}


div#pokemon-info dl {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FLOAT: left;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 306px;
	LINE-HEIGHT: 1.4em;
	BORDER-RIGHT-WIDTH: 0px
}

div#pokemon-info dt {
	FONT-WEIGHT: bold;
	FLOAT: left;
	COLOR: #666666;
	width: 100px;
}
div#pokemon-info dd {
	MARGIN-BOTTOM: 9px;
	PADDING-BOTTOM: 9px;
	background-image: url(../pokemon/images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


div#pokemon-info .right span {
	text-align: center;
	height: 18px;
	width: 50px;
	display: block;
	float: left;
	margin-right: 6px;
	font-weight: bold;
}

div#pokemon-info .evil {background-image:url(../pokemon/images/evil.gif); color:#FFFFFF;}
div#pokemon-info .stone {background-image:url(../pokemon/images/stone.gif); color:#FFFFFF;}
div#pokemon-info .esp {background-image:url(../pokemon/images/esp.gif); color:#FFFFFF;}
div#pokemon-info .grapple {background-image:url(../pokemon/images/grapple.gif); color:#FFFFFF;}
div#pokemon-info .grass {background-image:url(../pokemon/images/grass.gif); color:#FFFFFF;}
div#pokemon-info .ghost {background-image:url(../pokemon/images/ghost.gif); color:#FFFFFF;}
div#pokemon-info .ice {background-image:url(../pokemon/images/ice.gif); color:#FFFFFF;}
div#pokemon-info .earth {background-image:url(../pokemon/images/earth.gif); color:#FFFFFF;}
div#pokemon-info .electric {background-image:url(../pokemon/images/electric.gif); color:#333333;}
div#pokemon-info .poison {background-image:url(../pokemon/images/poison.gif); color:#FFFFFF;}
div#pokemon-info .dragon {background-image:url(../pokemon/images/dragon.gif); color:#FFFFFF;}
div#pokemon-info .normal {background-image:url(../pokemon/images/normal.gif); color:#FFFFFF;}
div#pokemon-info .steel {background-image:url(../pokemon/images/steel.gif); color:#FFFFFF;}
div#pokemon-info .air {background-image:url(../pokemon/images/air.gif); color:#FFFFFF;}
div#pokemon-info .fire {background-image:url(../pokemon/images/fire.gif); color:#FFFFFF;}
div#pokemon-info .water {background-image:url(../pokemon/images/water.gif); color:#FFFFFF;}
div#pokemon-info .insect {background-image:url(../pokemon/images/insect.gif); color:#333333;}


div#pokemon-info .right table {
	border-collapse:collapse;
	border-spacing:0px;
	text-align: left;
	clear: both;
}

div#pokemon-info .right td, .right th {
	color: #990000;
}

div#pokemon-info .right th.race {
	color: #666666;
	padding-bottom: 6px;
}

div#pokemon-info .right th.special {
	color: #666666;
	padding-bottom: 6px;

	padding-top: 6px;
}

div#pokemon-info .right th.name {
	width: 73px;
	height: 22px;
}

div#pokemon-info .right td.bar {
	width: 210px;
	background-image: url(../pokemon/images/bar_bg.gif);
	background-position: center;
}

div#pokemon-info .right td.line {
	background-image: url(../pokemon/images/line.gif);
	background-repeat: repeat-x;
	background-position: center;
}

div#pokemon-info p.ad-200 {
	clear: both;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
}

div#pokemon-info p.ad-125 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -28px top;
	clear: both;
	padding-top: 16px;
	margin-left: -2px;
	margin-top: 8px;
}


/* ポケモン詳細 わざ */

div#pokemon-tec {
	margin-left: 12px;
}

div#pokemon-tec th {
	background-color: #007DBF;
	color: #FFFFFF;
	font-weight: bolder;
	padding: 5px;
	white-space: nowrap;
}

div#pokemon-tec th.w300 {
	width: 45%;
}

div#pokemon-tec th.w75 {
	width: 75px;
}

div#pokemon-tec th.w40 {
	width: 40px;
}

div#pokemon-tec td {
	padding: 5px;
	line-height: 140%;
}

div#pokemon-tec h5 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	margin-bottom: 5px;
}

div#pokemon-tec h5.lv {background-image:url(../pokemon/images/lv.gif);}
div#pokemon-tec h5.machine {background-image:url(../pokemon/images/machine.gif);}
div#pokemon-tec h5.egg {background-image:url(../pokemon/images/egg.gif);}
div#pokemon-tec h5.learns {background-image:url(../pokemon/images/learns.gif);}

div#foot-line {
	height: 15px;
	background-image: url(../pokemon/images/line.gif);
	clear: both;
	background-repeat: repeat-x;
	background-position: bottom;
	margin-left: 12px;
}

/* ポケモン図鑑 種族値 */

div#pokemon .race-value {
	margin-top: 20px;
}

div#pokemon .race-value h3 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	background-image:url(../pokemon/images/gyou.gif);
	padding-bottom: 26px;
}

div#pokemon .race-value th {
	padding: 5px;
	background-color: #007DBF;
	color: #FFFFFF;
	font-weight: bolder;
	white-space: nowrap;
}

div#pokemon .race-value td {
	padding: 5px;
	text-align: left;
	line-height: 140%;
}

div#pokemon .race-value td a{
	font-weight: bold;
}

div#pokemon .race-value .mh {
	background-color: #99CCFF;
	color: #FFFFFF;
}

div#pokemon .race-value .menu {
	padding-bottom: 20px;
}

/* ポケモン図鑑 各種検索 */

div#pokemon .search {
	margin-top: 20px;
}

div#pokemon .search h3 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	background-image:url(../pokemon/images/gyou.gif);
	padding-bottom: 12px;
}

div#pokemon .search table {
	margin-top: 40px;
}

div#pokemon .search td {
	padding-bottom: 10px;
}

div#pokemon .search td.w80 {
	width: 80px;
}

div#pokemon .search-pokemon th {
	padding: 5px;
	background-color: #007DBF;
	color: #FFFFFF;
	font-weight: bolder;
	white-space: nowrap;
}

/* ポケモン図鑑 ポケモン名検索 */

div#pokemon .search-pokemon td {
	padding: 5px;
	text-align: left;
	line-height: 140%;
}

div#pokemon .search-pokemon td a{
	font-weight: bold;
}

div#pokemon .name-search2 {
	margin-top: 20px;
}

div#pokemon .name-search2 h3 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	background-image:url(../pokemon/images/gyou.gif);
	padding-bottom: 10px;
}

div#pokemon .name-search2 ul {
	font-weight: bold;
	width: 470px;
	padding-top: 12px;
}

div#pokemon .name-search2 li {
	float: left;
	width: 72px;
	padding-bottom: 15px;
	padding-right: 22px;
}

/* ===== data Area ===== */

div#data {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#data .w8em {
	width:8em;
}

div#data p {
	line-height: 1.5em;
}

div#data p.index {
	margin-bottom: 15px;
}

div#data-index p {
	margin-bottom: 20px;
}

div#data h3{
	font-size: 16px;
	margin-bottom: 5px;
}

div#data-index div {
	padding-top: 8px;
	padding-left: 60px;
	background-repeat: no-repeat;
}

div#data-index .tec { background-image: url(../data/images/tec.gif);}
div#data-index .tec-sec { background-image: url(../data/images/tec_sec.gif);}
div#data-index .cha { background-image: url(../data/images/cha.gif);}
div#data-index .chara { background-image: url(../data/images/chara.gif);}
div#data-index .compa { background-image: url(../data/images/compa.gif);}
div#data-index .race { background-image: url(../data/images/race.gif);}
div#data-index .effort { background-image: url(../data/images/effort.gif);}
div#data-index .tool { background-image: url(../data/images/tool.gif);}

div#data h4 {
	font-size: 14px;
	clear: both;
}

div#data ul.menu {
	list-style-type:none;
	padding-bottom: 15px;
}

div#data ul.menu li {
	background-image: url(../images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	padding-left: 17px;
	display:inline;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 9px;
}

div#data ul.menu li.arrow {
	background-image: url(../images/menu_arrow.gif);
}

div#data table {
	width: 100%;
	margin-top: 5px;
}

div#data .mh {
	background-color: #99CCFF;
	color: #FFFFFF;
}

div#data th {
	padding: 5px;
	background-color: #007DBF;
	color: #FFFFFF;
	font-weight: bolder;
	white-space: nowrap;
}

div#data td {
	padding: 5px;
	text-align: left;
	line-height: 140%;
}

div#data .w20 {
	width: 20px;
}

div#data .w30 {
	width: 30px;
}

div#data .w40 {
	width: 40px;
}

div#data .w50 {
	width: 50px;
}

div#data .w75 {
	width: 75px;
}

div#data .w80 {
	width: 80px;
}

div#data .w200 {
	width: 42%;
}

div#data .w265 {
	width: 265px;
}

div#data td.eff1 {
	color: #0000FF;
	font-weight: bold;
}

div#data td.eff2 {
	color: #FF9900;
	font-weight: bold;
}

div#data td.eff3 {
	color: #FF0000;
	font-weight: bold;
}

div#data .t1 {
	background-color: #EEEEEE;
}

div#data .order h3 {
	font-size: 14px;
	margin-top: 20px;
	padding-left: 20px;
	background-image:url(../pokemon/images/gyou.gif);
	padding-bottom: 16px;
}

div#data .order p {
	padding-bottom: 12px;
}

/* ===== community Area ===== */

div#community {
	width: 470px;
	padding-top: 10px;
	float: left;
	padding-left: 12px;
}

div#community h3{
	font-size: 16px;
	margin-bottom: 5px;
}

div#community p {
	margin-bottom: 30px;
	line-height: 1.5em;
}

div#community-index div {
	padding-top: 8px;
	padding-left: 60px;
	background-repeat: no-repeat;
}

div#community-index p {
	margin-bottom: 20px;
}

div#community-index .talk { background-image: url(../community/images/talk.gif);}
div#community-index .info { background-image: url(../community/images/info.gif);}
div#community-index .wi-fi { background-image: url(../community/images/wi-fi.gif);}
div#community-index .talk_chat { background-image: url(../community/images/talk_chat.gif);}
div#community-index .info_chat { background-image: url(../community/images/info_chat.gif);}
div#community-index .wi_chat { background-image: url(../community/images/wi_chat.gif);}

div#att1 {
	padding: 5px;
	margin-top: 30px;
	background-color: #CC6600;
}

div#att2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #336600;
}

div#att2 p {
	line-height: 1.1em;
	padding-left: 17px;
	margin-bottom: 10px;
	background-image: url(../community/images/ex.gif);
}

div#att2 ul {
	margin-left: 18px;
}

div#att2 li {
	margin-bottom: 10px;
}

div#att2 a:link {color: #FFFFFF;}
div#att2 a:visited {color: #FFFFFF;}
div#att2 a:hover {color: #FFFFFF;}
div#att2 a:active {color: #FFFFFF;}

div#chat {
	margin-top: 10px;
	margin-left: 5px;
}

/* ===== bbs Area ===== */

div#bbs {
	width: 676px;
	margin-left: 24px;
}

div#bbs-menu {
	margin-top: 1px;
	clear: both;
}

div#bbs-menu ul {
	list-style-type:none;
	margin-bottom: 20px;
	text-align: right;
}
div#bbs-menu li {
	background-image: url(../images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:inline;
	margin-left: 7px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}

div#bbs p {
	margin-left: 0px;
	padding-bottom: 20px;
	line-height: 1.5em;
}

div#bbs p.page {
	padding-bottom: 6px;
	margin-top: -20px;
	text-align: right;
	padding-right: 5px;
	color: #FF0000;
}

div#bbs table {
  clear: both;
}


div#bbs table.in {
	border: thin solid #99CCFF;
	width: 100%;
	margin-bottom: 10px;
}

div#bbs .in tr.fi {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #007DBF;
	text-align: center;
	height: 24px;
}

div#bbs table.in td, div#bbs table.in th {
	border: thin solid #99CCFF;
	padding: 1px;
}

div#bbs table.in th {
	text-align: center;
	vertical-align: middle;
}

div#bbs td {
	background-color: #FFFFFF;
	text-align: left;
}

div#bbs table.in td.kanri {
	background-image: url(../community/images/kanri.gif);
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}

div#bbs table.in td.lock {
	background-image: url(../community/images/lock.gif);
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}

div#bbs table.in td.warning {
	background-image: url(../community/images/warning.gif);
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}

div#bbs table.in td.normal {
	background-image: url(../community/images/normal.gif);
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}

div#bbs dl {
	background-color: #FFFFFF;
	padding-top: 5px;
}

div#bbs .url {
	color: #0000FF;
	text-decoration: underline;
}

div#bbs .num {
	font-size:9pt;
	font-family:Verdana,Helvetica,Arial;
	margin-top: 10px;
}

div#bbs .num-res {
	font-size:9pt;
	font-family:Verdana,Helvetica,Arial;
	margin-bottom: 20px;
	padding-bottom: 5px;
}

div#bbs .s1 {
	font-size:10px;
	font-family:Verdana,Helvetica,Arial;
}

div#bbs .s2 {
	font-size:10px;
	font-family:MS UI Gothic;
}

div#bbs em {
	font-style: normal;
	color: #FF0000;
}

div#bbs p.title {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #007DBF;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 7px;
}

div#bbs p.article {
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 40px;
}

div#bbs p.maint {
	text-align: right;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	padding-right: 10px;
}

div#bbs p.res {
	font-weight: bold;
	background-color: #CCCCCC;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 25px;
	color: #333333;
}

div#bbs .bbs-form {
	padding-top: 15px;
}

div#bbs .bbs-form table {
	width: 100%;
	border-collapse:collapse;
	border-spacing:0px;
}

div#bbs .bbs-form td {
	padding-bottom: 10px;
}

div#bbs .bbs-regist {
	padding-left: 20px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#bbs .index-bottom {
	padding-bottom: 0px;
}

div#bbs-view {
	width: 530px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #FFFFFF;
	text-align: left;
}

div#bbs td a:link { color: 0066CC;}
div#bbs td a:visited { color: #800080;}
div#bbs td a:hover { color: 0066CC;}
div#bbs td a:active { color:  0066CC;}

div#bbs p.ad-468 {
	clear: both;
	margin-left: 37px;
	padding-top: 18px;
}

div#bbs p.ad2-468 {
	padding-bottom: 0px;
}

div#bbs p.link-468 {
	padding-bottom: 6px;
	margin-left: 0px;
}

div#bbs p.ad-336 {
	background-image: url(../images/sponsored_link.gif);
	background-position: -29px top;
	clear: both;
	padding-top: 20px;
	margin-left: 37px;

}

/* ===== sitemap Area ===== */

div#sitemap {
	width: 470px;
	padding-top: 10px;
	float: right;
}

ul#sitemap ul{
	margin-bottom:1em;
	padding-top:0.3em;
	background:url("../info/images/first-item.gif") 20px 0px repeat-y;
	line-height:1;
	list-style:none;
}

ul#sitemap ul li{
	padding-left:45px;
	background:url("../info/images/all-item.gif") 20px 0.7em no-repeat;
	margin-top: 0.8em;
	margin-right: 0;
	margin-bottom: 0.8em;
	margin-left: 0;
}

ul#sitemap ul li.lastitem{
	background:url("../info/images/last-item.gif") 20px 0.5em no-repeat;
}

ul#sitemap{
	margin:0em 1em 2em 1em;
	list-style:none;
}

div#sitemap a:link { color: 0066CC;}
div#sitemap a:visited { color: #800080;}
div#sitemap a:hover { color: 0066CC;}
div#sitemap a:active { color:  0066CC;}
